> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Receive Mastercard Crypto Credential event notifications



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json post /v1/webhooks/mastercard
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/webhooks/mastercard:
    post:
      tags:
        - Mastercard Crypto Credentials
      summary: Receive Mastercard Crypto Credential event notifications
      operationId: MastercardWebhookController_handleWebhook
      parameters: []
      responses:
        '200':
          description: Webhook received successfully.

````